请教各位貌似潘安的 mjj 关于火车头采集发布到 blogger

目前使用的火车头采集器v7.6企业白**版

在使用内置登录浏览器的时候由于浏览器版本太低已经不支持登录 blogger

请问大佬们有谁懂的吗,是否需要新版本的火车头才能支持?正版的有点贵

另外有大佬有些好的火车头到发布规则到 blogger 吗?

mjj 都很忙,希望懂的联系下,付费解决

未经允许不得转载:黄老湿网 » 请教各位貌似潘安的 mjj 关于火车头采集发布到 blogger